.page_single_downloads {
    padding-top: 94px;
}
.heading{
    padding: 60px 0 36px;
    text-transform: uppercase;
}
.news_single_hero_wrap {
    background-color: #fff;
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }
.download_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.download_grid .item .figure {
    background-color: var(--trust-bg);
    height: 235px;
    border-radius: 4px 4px 0px 0px;
    overflow: hidden;
}

.download_grid .item .caption {
    background-color: var(--lighter-black-bg);
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    color: var(--clarity-text);
    padding: 16px 24px;
    border-radius: 0px 0px 4px 4px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .page_single_downloads  .btn_radius .icon{
    display: block;
  }
  .downloadinfo .title {
    font-size: 15px;
    line-height: 17px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #000;
  }
  .sub_title {
    font-size: 11px;
    line-height: 13px;
    letter-spacing: 0.1em;
    color: #747474;
    text-transform: uppercase;
}
  .btn_radius .icon:first-child{
    margin-left: 0;
  }
  .downloadinfo {
    display: flex;
    align-items: center;
    column-gap: 16px;
    row-gap: 16px;
    flex-wrap: wrap;
  }

  /* Safety Tabs */
/* .download_tab_wrap { */
    /* background-color: var(--power-bg); */
    /* padding-top: 68px;
    padding-bottom: 68px; */
    /* padding: 68px 16px; */
/* } */

.download_tab_wrap .download_tab {
    max-width: 1196px;
    margin-inline: auto;
}

.download_tab .context_row {
    display: flex;
    align-items: flex-start;
    column-gap: 16px;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    border-bottom: #DBDBDB 1px solid;
    padding-top: 28px;
    padding-bottom: 28px;
}

.download_tab .context_row .text {
    font-size: 13px;
    line-height: 20px;
}

.download_tab .context_row .icon img {
    height: 17px;
    width: 17px;
}

.download_tab .context_row .buttons {
    flex-shrink: 0;
}

/* Tabs Container start */
.tabs_container {
    position: relative;
}

.tabs_container input.tab_input {
    display: none;
}

.tabs_container .content-container .content.active {
    opacity: 1;
    visibility: visible;
    display: block;
}

.tab_label_wrapper {
    position: relative;
    display: flex;
    align-items: center;
    gap:6px;
}
.tab_label_wrapper::after {
    content: "";
    height: 4px;
    background-color: #DBDBDB;
    width: 100%;
    position: absolute;
    bottom: -15px;
    z-index: 0;
    display: block;
    
}
.tabs_container label.tab_label {
    display: inline-block;
    font-size: 15px;
    line-height: 17px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    text-align: center;
    color:#292B2F;
    position: relative;
    transition:all 0.3s ease-in-out;
    cursor: pointer;
    padding: 19px 24px;
    border-radius: 20px 0 10px 10px;
    background-color: #fff;
}

.tabs_container label.tab_label:first-child {
    margin-left: 0px;
}

.tabs_container label.tab_label.ml-0 {
    margin-left: 0px;
}

.tabs_container label.tab_label i {
    display: block;
    width: 60px;
    height: 63px;
    margin-bottom: 22px;
    margin-left: auto;
    margin-right: auto;
}

.tabs_container label.tab_label::after {
    content: "";
    height: 4px;
    width: 0;
    position: absolute;
    display: block;
    background: var(--attention-bg);
    bottom: -15px;
    opacity: 0;
    left: 0;
    transition: 0.3s ease-in-out;
    z-index: 1;
}

.tabs_container label.tab_label:hover::after,
.tabs_container label.tab_label.active::after {
    opacity: 1;
    width: 100%;
}

.tabs_container label.tab_label:hover,
.tabs_container label.tab_label.active {
    /* color: var(--attention-text); */
    background-color: #EBEBEB;
}
.tabs_container label.tab_label.active {
    font-weight: 700;
}

.tabs_container .content-container {
    position: relative;
    margin-top: 23px;
}

.tabs_container .content-container .content {
    width: 100%;
    /* position: absolute;
    top: 0; */
    opacity: 0;
    visibility: hidden;
    transition: 0.25s ease;
    color: #989595;
    display: none;
}
.btn_radius.btn_download_a {
    padding: 5px 20px;
    justify-content: center;
    align-items: center;
    min-width: 175px;
    font-size: 12px;
    line-height: 1;
  }

  .download_grid .item .figure img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  /* .tab_label_wrapper {
    display: flex;
    justify-content: space-between;
  } */

/* Tabs Container End */

body.open_modal_download_popup_wrap #download_popup_wrap {
    opacity: 1;
    visibility: visible;
    display: block;
}

body.open_modal_download_popup_wrap .ht_site_wrapper {
    position: fixed;
    width: 100%;
}

/* Responsive */
@media screen and (max-width:1469px){
    .tabs_container label.tab_label {
        font-size: 14px;
    }
}

@media screen and (max-width:1199px){
    .page_single_downloads {
        padding-top: 70px;
    }
    .tab_label_wrapper {
        width: 950px;
        overflow: hidden;
        overflow-x: scroll;
        padding-bottom: 11px;
    }
    .tab_label_wrapper::after {
        width: 1142px;
        bottom: 5px;
        display: none;
    }
    .tabs_container label.tab_label::after {
        display: none;
    }
    .tab_label_wrapper::-webkit-scrollbar {
        width: 100%;
        height: 4px;
      }
}

@media screen and (max-width:991px){
    .tab_label_wrapper {
        width: 720px;
    }
    .download_tab .context_row {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .tabs_container .content-container {
        margin-top: 10px;
    }

}

@media screen and (max-width:767px){
.page_single_downloads {
    padding-top: 0;
}
.tab_label_wrapper {
    width: 508px;
}
}
@media screen and (max-width:539px){
    .tab_label_wrapper {
        width: 100%;
    }
    .download_tab .context_row {
        flex-direction: column;
        align-items: flex-start;
        column-gap: 0;
        row-gap: 16px;
    }
}